Skilled Trades - Android - Bug #11012

Maximum images should be 10 images should be sent in a personal message.

10/25/2024 12:38 PM - Shubham J

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: sulendra k % Done:
Category: Estimated time:
Target version: Spent time:

10/25/2024

0%
0.00 hour
0.00 hour

Description

Scenario :- Create event for all teamleaders from admin > tap kommer from teamleader > from admin, go to event > Open event
details > tap on green check sign > open the profile of the user > send message > add 9 pictures by camera and 1 by gallery > click

on send > Open the sent items in message > Dispaying 11 images.
History

#1 - 10/25/2024 12:39 PM - Shubham J
- File clipboard-202410251239-gfoet.png added

- Description updated

#2 - 10/25/2024 06:10 PM - sulendra k

- Status changed from New to Resolved

#3 - 12/12/2024 03:23 PM - Shubham J

- Status changed from Resolved to Closed
